Subject: Additions to Erratum for RFC 4181

From: "C. M. Heard" <[email-masked]>
Date: Wed, 14 Feb 2007 13:07:45 -0800 (PST)

Greetings,

I note that an erratum for RFC 4181 has been posted on the RFC 
Editor's web site and I thank you for that.  It should be noted, 
however, that it does not contain the following two typographical 
errors that were reported by Alfred Hoenes and previously confirmed 
by me as being legitimate errors:

On Sun, 23 Oct 2005, C. M. Heard wrote:
> On Sun, 16 Oct 2005, Alfred Hoenes wrote:
> > I've [...] observed two minor typos in the text of RFC 4181
> > that migth be worth noting for consideration in the case of
> > any future update to this RFC:
> > 
> > *  The bottom text line of page 29 says:
> > 
> >       " ... .  Two point are worth reiterating:"
> >                        ^^
> >    It should say:
> > 
> >       " ... .  Two points are worth reiterating:"
> > 
> > *  The first line of item 8 in Appendix A, on page 34, says:
> > 
> >       "... -- if the draft does not contains a verbatim copy ..."
> >                                            ^
> >    It should say:
> > 
> >       "... -- if the draft does not contain a verbatim copy ..."

It would be appreciated if you could add these to the erratum when
time and workload permits.

Kind regards,

Mike Heard
Editor of RFC 4181